#language:pt
@All_testes
Funcionalidade: Efetuar teste de requisição
    
    @listar_contato
    Cenario: Listar todos os contatos
        Dado que faço um GET na API
        Então recebo um resultado

        